/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Coord.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  int Coord::get_size_x(){return size_x;}
  int Coord::get_size_y(){return size_y;}

  int Coord::get_hg_x()
  {
    return pos_hg_x;
  }
  
  int Coord::get_hg_y()
  {
    return pos_hg_y;
  }
  
  int Coord::get_bd_x()
  {
    return pos_bd_x;
  }
  
  int Coord::get_bd_y()
  {
    return pos_bd_y;
  }

  
};//end bdd
};//end viewer
};//end tools
};//end morpheo
